# Uses of Interface
org.eclipse.emf.cdo.common.util.CDOFingerPrinter

Packages that use CDOFingerPrinter
Package
Description
org.eclipse.emf.cdo.common.util
Common utility classes, some common interfaces and exceptions.
org.eclipse.emf.cdo.lm.server
Server integration of the CDO Lifecycle Management.

## Uses of CDOFingerPrinter in org.eclipse.emf.cdo.common.util

Methods in org.eclipse.emf.cdo.common.util that return CDOFingerPrinter
Modifier and Type
Method
Description
`abstract CDOFingerPrinter`
CDOFingerPrinter.Factory.`create(String param)`

## Uses of CDOFingerPrinter in org.eclipse.emf.cdo.lm.server

Methods in org.eclipse.emf.cdo.lm.server that return CDOFingerPrinter
Modifier and Type
Method
Description
`protected CDOFingerPrinter`
LMAppExtension.`createFingerPrinter(InternalRepository repository, Element lmElement)`
`CDOFingerPrinter`
AbstractLifecycleManager.`getFingerPrinter()`
Methods in org.eclipse.emf.cdo.lm.server with parameters of type CDOFingerPrinter
Modifier and Type
Method
Description
`void`
AbstractLifecycleManager.`setFingerPrinter(CDOFingerPrinter fingerPrinter)`